Skip to main content
GET
/
api
/
v1
/
issues
/
{id}
/
assets
List issue assets
curl --request GET \
  --url https://neo.api.projectdiscovery.io/api/v1/issues/{id}/assets
{
  "assets": [
    {
      "created_by": "<string>",
      "first_seen": "2023-11-07T05:31:56Z",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "issue_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "last_seen": "2023-11-07T05:31:56Z",
      "status": "open",
      "target_type": "host",
      "asset_owner": "<string>",
      "host": "<string>",
      "ip_address": "<string>",
      "matcher_name": "<string>",
      "metadata": {},
      "port": 123,
      "target": "<string>",
      "url": "<string>"
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string<uuid>
required

Issue ID

Query Parameters

page
integer
default:1
limit
integer
default:50
status
enum<string>

Filter by asset status

Available options:
open,
fixed,
ignored

Response

List of assets

assets
object[]
required
total
integer
required